﻿/*BODY {scrollbar-3dlight-color:#333333;scrollbar-arrow-color:#000000;scrollbar-base-color:#FFFFFF;scrollbar-darkshadow-color:#CCCCCC;scrollbar-face-color:#FA6F2A;scrollbar-highlight-color:#FFFFFF;scrollbar-shadow-color:#666666;}*/
/*BODY{filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#FFFFFF', startColorstr='#FFE1C4', gradientType='0');}*/
BODY {scrollbar-3dlight-color:#333333;scrollbar-arrow-color:#FFFFFF;scrollbar-base-color:#FFFFFF;scrollbar-darkshadow-color:#CCCCCC;scrollbar-face-color:#677790;scrollbar-highlight-color:#FFFFFF;scrollbar-shadow-color:#666666;background-color: #E1E4E9}
BODY {background-color:#E1E4E9;}
.bodytext {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000000;}
a.bodytext:hover { color: #FA7028; text-decoration: none;}
.bodytext2 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000;}
a.bodytext2:hover { color: #FA7028; text-decoration: none;}
.bodytext3 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; font-weight:bold;}
a.bodytext3:hover { color: #BBBBBB; text-decoration: none;}
.bodytextsmall {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000;}
a.bodytextsmall:hover { color: #FA7028; text-decoration: none;}
.bodytext_white {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #FFFFFF;}
.bodytext_white2 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #FFFFFF; font-weight:bold;}
a.bodytext_white2:hover {color: #000000; text-decoration:none;}
.bluetext {font-family: Arial, Helvetica, sans-serif;font-size: 16px;color: #495567;}
.heading_white {font-family: Arial, Helvetica, sans-serif;font-size: 16px;color: #FFFFFF;font-weight: bold;}
.heading_top {font-family: Arial, Helvetica, sans-serif; font-size: 22px;font-weight: bold;}
.heading_orange {font-family: Arial, Helvetica, sans-serif;font-size: 18px;color: #FA7028;font-weight: bold; text-decoration:none;}
.heading_green {font-family: Arial, Helvetica, sans-serif;font-size: 16px;color: #779500;font-weight: bold; text-decoration:none;}
.heading_sidemenu {font-family: Arial, Helvetica, sans-serif;font-size: 14px; color: #000000; font-weight: bold;line-height: 25px; text-decoration: none;}
a.heading_sidemenu:hover {color:#FA7028; text-decoration:none; margin-left: 3px;}
.heading_topmenu {font-family: Arial, Helvetica, sans-serif;font-size: 15px;color: #FA7028;font-weight: bold; text-decoration:none;}
a.heading_topmenu:hover {color: #59677D;text-decoration:none;}
.heading_topmenu_selected {font-family: Arial, Helvetica, sans-serif;font-size: 15px;color: #59677D;font-weight: bold; text-decoration:none;}
.heading_blue {font-family: Arial, Helvetica, sans-serif;font-size: 18px;color: #59677D;font-weight: bold; text-decoration: none;}
a.heading_blue:hover {color: #000000; text-decoration:none;}
.heading_blue2 {font-family: Arial, Helvetica, sans-serif;font-size: 20px;color: #59677D;font-weight: bold; text-decoration: none;}
a.heading_blue2:hover {color: #000000; text-decoration:none;}
.heading1 {font-family: Arial, Helvetica, sans-serif;font-size: 16px;color: #000000;font-weight: bold; text-decoration: none;}
.heading2 {font-family: Arial, Helvetica, sans-serif;font-size: 15px;color: #000000;font-weight: bold; text-decoration: none;}
.heading_grey {font-family: Arial, Helvetica, sans-serif;font-size: 15px;color: #666666;font-weight: bold; text-decoration: none;}
.headings4 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #FF6600; font-style: italic }
a.headings4:hover { color: #59677D; text-decoration: none; margin-left: 5px;}
.bgimage_home {background-image: url(../_images/bottom_home.jpg); background-repeat:no-repeat; background-position:bottom; }
.bgimage_addvalue {background-image: url(../_images/bottom_addvalue.jpg); background-repeat:no-repeat; background-position:bottom; }
.bgimage_reliability {background-image: url(../_images/bottom_reliability.jpg); background-repeat:no-repeat; background-position:bottom; }
.bgimage_experience {background-image: url(../_images/bottom_experience.jpg); background-repeat:no-repeat; background-position:bottom; }
.bgimage_transformation {background-image: url(../_images/bottom_transformation.jpg); background-repeat:no-repeat; background-position:bottom; }
.bgimage_careers {background-image: url(../_images/bottom_careers.jpg); background-repeat:no-repeat; background-position:bottom; }
.bgimage_crossborder {background-image: url(../_images/bottom_crossborder.jpg); background-repeat:no-repeat; background-position:bottom; }
.bgimage_supplychain {background-image: url(../_images/bottom_supplychain.jpg); background-repeat:no-repeat; background-position:bottom; }
.bgimage_sheq {background-image: url(../_images/bottom_sheq.jpg); background-repeat:no-repeat; background-position:bottom; }
.bgimage_pressoffice {background-image: url(../_images/bottom_pressoffice.jpg); background-repeat:no-repeat; background-position:bottom; }
.bgimage_financialstability {background-image: url(../_images/bottom_financialstability.jpg); background-repeat:no-repeat; background-position:bottom; }
.bgimage_technology {background-image: url(../_images/bottom_technology.jpg); background-repeat:no-repeat; background-position:bottom; }
.bgimage_contact {background-image: url(../_images/bottom_contact.jpg); background-repeat:no-repeat; background-position:bottom; }
.bgimage_industryfocus {background-image: url(../_images/bottom_industryfocus.jpg); background-repeat:no-repeat; background-position:bottom; }
.bgimage_solutions {background-image: url(../_images/bottom_solutions.jpg); background-repeat:no-repeat; background-position:bottom; }
.bgimage_fuel {background-image: url(../_images/bottom_fuel.jpg); background-repeat:no-repeat; background-position:bottom; }
.bgimage_chemicals {background-image: url(../_images/bottom_chemicals.jpg); background-repeat:no-repeat; background-position:bottom; }
.bgimage_gas {background-image: url(../_images/bottom_gas.jpg); background-repeat:no-repeat; background-position:bottom; }
.bgimage_steel {background-image: url(../_images/bottom_steel.jpg); background-repeat:no-repeat; background-position:bottom; }
.bgimage_powders {background-image: url(../_images/bottom_powders.jpg); background-repeat:no-repeat; background-position:bottom; }
.bgimage_mining {background-image: url(../_images/bottom_mining.jpg); background-repeat:no-repeat; background-position:bottom; }
.bgimage_sugar {background-image: url(../_images/bottom_sugar.jpg); background-repeat:no-repeat; background-position:bottom; }
.pictureframe{border-bottom: 1px solid #999999; border-left: 1px solid #999999; border-top: 1px solid #999999; border-right: 1px solid #999999;}
.text_italic {font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-style: italic;}
.loginlink {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #59677D; border-bottom: 1px dotted #59677D; text-decoration: none;}
a.loginlink:hover { color: #FA7028; text-decoration: none; border-bottom: none;font-weight: bold;}
.text_orange { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FF6600;}
a.text_orange:hover { color: #59677D; text-decoration: none;}
